@charset "utf-8";
/* CSS Document SomdNews Responsive Design Layout General Settings for header, navigation, rail, and footer -- March 2013 */
 


.comp_AdsLeaderboardSmTabletRWD {width:480px; height:53px; max-width:480px; min-width:480px; float:left; background:none; border:none; padding:0; margin:3px 0 0 0;}

.comp_AdsLeaderboardPhoneRWD {width:318px; height:53px; max-width:318px; min-width:318px; float:left; background:none; border:none; padding:0; margin:3px 0 0 0;}

/****** Desktops and large screens ******/
@media (max-width:5000px) and (min-device-width:1025px) {
	.RWDsmallNavSM {display:none;}
	.mainSearchIcon {display:none;}
	.mainNavigation {margin-top:0px;}
	.comp_AdsLeaderboardSmTabletRWD {display:none;}
	.comp_AdsLeaderboardPhoneRWD {display:none;}
	.containerAds980LgTabletRWD {display:none;}
	.containerAds980SmTabletRWD {display:none;}
	.containerAds980PhoneRWD {display:none;}
}


/****** ipad landscape:1024px ******/
@media (max-device-width:1024px) and (min-device-width:768px) and (orientation:landscape) {		
	body {width:980px; padding-left:5px;}
	#pageWrapper {width:980px;}
	#frontpageWrapper {width:980px;}
	.RWDsmallNavSM {display:none;}
	.mainNavigation {margin-top:-10px;}
	.mainNavigation .mainLevel1Nav .mainNav li a {font-weight:bold; font-size:13px;}
	.mainNavigation .mainLevel2Nav .mainNav2 li a {font-weight:normal; font-size:11px;}
	.mainSearchIcon {display:none;}
	.homesHeaderContainer {height:180px; margin-bottom:-7px; border-bottom:none;}
	.comp_AdsLeaderboardSmTabletRWD {display:none;}
	.comp_AdsLeaderboardPhoneRWD {display:none;}
	.containerAds980LgTabletRWD {display:none;}
	.containerAds980SmTabletRWD {display:none;}
	.containerAds980PhoneRWD {display:none;}
	.footer {font-size:10px;}
}


/****** ipad portrait:768px ******/
@media (max-device-width:1024px) and (min-device-width:768px) and (orientation:portrait) {	
	body {width:768px; padding-left:5px;}
	#pageWrapper {width:768px;}
	#frontpageWrapper {width:768px;}
	.AdsPushDownWrapper {display:none;}
	.homesHeaderLogoContainer {width:400px;}
	.toplinks {margin-top:-10px;}
	.toplinks a {font-size:12px;}
	.homesHeaderPromo {display:none;}
	.homesHeaderLogoContainer {padding-bottom:10px;}
	.comp_AdsLeaderboardTop {float:none; clear:both; margin:0 0 -20px 10px;}
	.mainNavigation .RWDsmallNavSM {display:none;}
	.mainNavigation .mainLevel1Nav .mainNav {width:768px;}
	.mainNavigation .mainLevel1Nav .mainNav li a {font-weight:bold; font-size:11px;}
	.mainNavigation .mainLevel1Nav .mainNav li {margin-left:-5px;}
	.mainNavigation .mainLevel2Nav {margin-top:-15px;}
	.mainNavigation .mainLevel2Nav .mainNav {width:760px; float:none; clear:both; padding-left:2px;}
	.mainNavigation .mainLevel2Nav .mainNav li a {font-weight:normal; font-size:11px;}
	.mainHeaderIcons {margin-left:645px; margin-top:-230px; width:150px;}
	.mainSearchArea {float:left; clear:both; margin-left:410px; margin-top:-256px; width:200px;}
	.mainSearchLink {float:left; clear:both; margin-left:630px; margin-top:-255px; width:150px;}
	.mainSearchIcon {display:none;}
	.homesHeaderContainer {height:250px; width:760px; border-bottom:none;}
	#mainNav1 .mainSportsNav {z-index:700;margin-top:7px;margin-left:270px;}
	.comp_AdsLeaderboardSmTabletRWD {display:none;}
	.comp_AdsLeaderboardPhoneRWD {display:none;}
	.containerAds980SmTabletRWD {display:none;}
	.containerAds980PhoneRWD {display:none;}
	#rail {display:none;}
	.footer {width:760px;}
}

 
/****** Small Tablet Portrait ******/
@media (max-device-width:767px) and (min-device-width:721px) { 
	body {width:480px;}
	#pageWrapper {width:480px;}
	.homesHeaderLogoContainer {width:400px;}
	.toplinks {margin-top:-10px;}
	.toplinks a {font-size:12px;}
	.homesHeaderPromo {display:none;}
	.AdsPushDownWrapper {display:none;}
	.homesHeaderContainer {padding-bottom:0; width:480px; border-bottom:none; margin-bottom:-10px;}
	.mainHeaderIcons {float:left; clear:both; margin-left:380px; margin-top:-160px; width:150px;}
	.mainSearchArea {display:none;}
	.mainSearchLink {display:none;}
	.mainSearchIcon {float:left; margin-left:440px; margin-top:-130px;}
	.mainNavigationWrapper {margin:-10px 0 -20px 0}
	.mainNavigation .mainLevel1Nav .mainNav {display:none;}
	.mainNavigation .mainLevel2Nav ul li {display:none;}	
	.mainNavigation .RWDsmallNavSM {float:left; margin-top:6px;} 
	.mainNavigation .RWDsmallNavSM .mainNav {width:480px; float:none; clear:both; margin-bottom:-18px; padding-left:2px;}
	.mainNavigation .RWDsmallNavSM .mainNav #menuList5 {float:left; margin-left:0px;}
	.mainNavigation .RWDsmallNavSM .mainNav #menuList6 {float:left; margin-left:50px;}
	.mainNavigation .RWDsmallNavSM .mainNav #menuList7 {float:left; margin-left:40px;}
	.RWDSmallNavSM {background: url("/images/somd/mainNavBack.png") transparent no-repeat;height:31px;min-height:31px;max-height:31px;padding:6px 0 0 28px; margin-bottom:7px;}
	.menuListRWD li {margin:0 6px 0 6px;background: url("/images/somd/mainNavBack.png") transparent no-repeat 0 -5px;padding:4px;border:1px solid #000;width:105px;font-size:11px;display:list-item;font-family:Arial, Helvetica, sans-serif;font-weight:bold;list-style:none;list-style-image:none;color:#fff;border-top:none;}
	#mainNav1 .menuListRWD {z-index:2000;margin-top:7px;margin-left:0px;}
	#mainNav1 .mainSportsNav {z-index:803;margin-top:7px;margin-left:270px;}
	.comp_AdsLeaderboardPhoneRWD {display:none;}
	.containerAds980LgTabletRWD {display:none;}
	.containerAds980PhoneRWD {display:none;}
	#rail {display:none;}
	.footer {width:480px;}
}


/****** Smartphone ******/
@media (max-device-width:720px) {
	body {width:318px; padding-left:2px;}
	#pageWrapper {width:318px;}
	.homesHeaderLogoContainer {width:318px;}
	.toplinks {margin-top:-10px;}
	.toplinks a {font-size:11px;}
	.topllinks .toplinksregular {display:none;}
	.homesHeaderPromo {display:none;}
	.AdsPushDownWrapper {display:none;}
	.homesHeaderContainer {padding-bottom:0; width:318px; border-bottom:none; margin-bottom:-10px;}
	.mainHeaderIcons {float:left; clear:both; margin-left:227px; margin-top:-163px;}
	.mainSearchArea {display:none;}
	.mainSearchLink {display:none;}
	.mainSearchIcon {float:left; margin-left:286px; margin-top:-130px;}
	.mainNavigationWrapper {margin:-10px 0 -20px 0}
	.mainNavigation .mainLevel1Nav .mainNav {display:none;}
	.mainNavigation .mainLevel2Nav ul li {display:none;}	
	.mainNavigation .RWDsmallNavSM {float:left; margin-top:8px;} 
	.mainNavigation .RWDsmallNavSM .mainNav {width:318px; float:none; clear:both; padding-left:2px;}
	.mainNavigation .RWDsmallNavSM .mainNav #menuList5 {float:left; font-size:13px;}
	.mainNavigation .RWDsmallNavSM .mainNav #menuList6 {float:left; margin-left:8px; font-size:13px;}
	.mainNavigation .RWDsmallNavSM .mainNav #menuList7 {float:left; margin-left:8px; font-size:13px;}
	.comp_AdsLeaderboardSmTabletRWD {display:none;}
	.comp_AdsLeaderboardPhoneRWD {margin-top:-30px;}		
	.containerAds980PhoneRWD {margin-top:30px;}
	.containerAds980LgTabletRWD {display:none;}
	.containerAds980SmTabletRWD {display:none;}
	#rail {display:none;}
	.footer {width:318px;}	
	.RWDSmallNavSM {background: url("/images/somd/mainNavBack.png") transparent no-repeat;height:31px;min-height:31px;max-height:31px;padding:6px 0 0 28px;margin-bottom:7px;}
	.menuListRWD li {margin:0 6px 0 6px;background: url("/images/somd/mainNavBack.png") transparent no-repeat 0 -5px;padding:4px;border:1px solid #000;width:105px;font-size:11px;display:list-item;font-family:Arial, Helvetica, sans-serif;font-weight:bold;list-style:none;list-style-image:none;color:#fff;border-top:none;}
	#mainNav1 .menuListRWD {z-index:2000;margin-top:7px;margin-left:0px;}
	#mainNav1 .mainSportsNav {z-index:803;margin-top:7px;margin-left:270px;}
}


/****** modules on bottom of pages ******/
@media (max-device-width:768px) {	
	.comp_polBizHeadlinesWrapper {display:none;}
	.comp_sportsHeadlinesWrapper {display:none;}
	.comp_multimediaHeadlinesWrapper {display:none;}
	.comp_schoolHeadlinesWrapper {display:none;}
	#featuredAutosWrapper {display:none;}
	.aboutSomdNews {display:none;}
	.relatedSites {display:none;}
	.comp_bizDirectory {display:none;}
	.miscmodules {display:none;}
	.featuredHomesWrapper {display:none;}
	.specialPubsAndRSSWrapper {display:none;}
}


/****** remove homesHeaderPromo from all devices smaller than 1024 ******/
@media (max-device-width:1023px) {	
	.homesHeaderPromo {display:none;}
	.containerAds980 {display:none;}
}


/****** remove leaderboard and rail from all devices smaller than 768 ******/
@media (max-device-width:767px) {	
	.comp_AdsLeaderboardTop {display:none;}	
	#rail {display:none;}
}
 

/****** Kindle Fire landscape:1024px ****
@media (max-device-width:1024px) and (min-device-width:800px) and (orientation:landscape) {
	body {width:768px;}
	#pageWrapper {width:768px;}
	#frontpageWrapper {width:768px;}
	.AdsPushDownWrapper {display:none;}
	.homesHeaderLogoContainer {width:400px;}
	.topNewsWrapper {width:400px;}
	.toplinks {margin-top:-10px;}
	.toplinks a {font-size:12px;}
	.homesHeaderPromo {display:none;}
	.homesHeaderLogoContainer {padding-bottom:10px;}
	.comp_AdsLeaderboardTop {float:none; clear:both; margin:0 0 -20px 20px;}
	.mainNavigation .RWDsmallNavSM {display:none;}
	.mainNavigation .mainLevel1Nav .mainNav {width:768px;}
	.mainNavigation .mainLevel1Nav .mainNav li a {font-weight:bold; font-size:11px;}
	.mainNavigation .mainLevel1Nav .mainNav li {margin-left:-5px;}
	.mainNavigation .mainLevel2Nav {margin-top:-15px;}
	.mainNavigation .mainLevel2Nav .mainNav {width:760px; float:none; clear:both; padding-left:2px;}
	.mainNavigation .mainLevel2Nav .mainNav li a {font-weight:normal; font-size:11px;}
	.mainHeaderIcons {margin-left:645px; margin-top:-230px; width:150px;}
	.mainSearchArea {float:left; clear:both; margin-left:410px; margin-top:-256px; width:200px;}
	.mainSearchLink {float:left; clear:both; margin-left:630px; margin-top:-255px; width:150px;}
	.mainSearchIcon {display:none;}
	.homesHeaderContainer {padding-bottom:0; width:760px;}
	#mainNav1 .mainSportsNav {z-index:700;margin-top:7px;margin-left:270px;}
	.RWDsmallboxad {background: url("/images/gz/RWDbigboxad_10tab.png"); height:28px; width:760px; margin-top:-10px;}
	.RWD980ad {background: url("/images/gz/RWD980ad_10tab.png"); height:28px; width:760px;}
	#rail {display:none;}
	.footer {width:760px;}
}*/

 
/****** Kindle Fire portrait:800px ****
@media (max-device-width:1024px) and (min-device-width:800px) and (orientation:portrait) {
	body {width:480px;}
	#pageWrapper {width:480px;}
	.homesHeaderLogoContainer {width:400px;}
	.topNewsWrapper {width:400px;}
	.toplinks {margin-top:-10px;}
	.toplinks a {font-size:12px;}
	.homesHeaderPromo {display:none;}
	.AdsPushDownWrapper {display:none;}
	.homesHeaderContainer {padding-bottom:0; width:480px; border-bottom:none; margin-bottom:-10px;}
	.mainHeaderIcons {float:left; clear:both; margin-left:380px; margin-top:-160px; width:150px;}
	.mainSearchArea {display:none;}
	.mainSearchLink {display:none;}
	.mainSearchIcon {float:left; margin-left:0px; margin-top:0px;}
	.mainNavigationWrapper {margin:-10px 0 -20px 0}
	.mainNavigation .mainLevel1Nav .mainNav {display:none;}
	.mainNavigation .mainLevel2Nav ul li {display:none;}	
	.RWDsmallNavSM {float:left; margin-top:6px;} 
	.mainNavigation .RWDsmallNavSM .mainNav {width:480px; float:none; clear:both; margin-bottom:-18px; padding-left:2px;}
	.mainNavigation .RWDsmallNavSM .mainNav #menuList5 {float:left; margin-left:0px;}
	.mainNavigation .RWDsmallNavSM .mainNav #menuList6 {float:left; margin-left:60px;}
	.mainNavigation .RWDsmallNavSM .mainNav #menuList7 {float:left; margin-left:40px;}
	.mainNavigation .RWDSmallNavSM {background: url("/images/somd/mainNavBack.png") transparent no-repeat;height:31px;min-height:31px;max-height:31px;padding:6px 0 0 28px;margin-bottom:7px;}
	.menuListRWD li {margin:0 6px 0 6px;background: url("/images/somd/mainNavBack.png") transparent no-repeat 0 -5px;padding:4px;border:1px solid #000;width:105px;font-size:11px;display:list-item;font-family:Arial, Helvetica, sans-serif;font-weight:bold;list-style:none;list-style-image:none;color:#fff;border-top:none;}
	#mainNav1 .menuListRWD {z-index:2000;margin-top:7px;margin-left:0px;}
	#mainNav1 .mainSportsNav {z-index:803;margin-top:7px;margin-left:270px;}
	.RWDsmallboxad {background: url("/images/gz/RWDbigboxad_7tab.png"); height:28px; width:480px; margin-top:-40px;}
	.RWD980ad {background: url("/images/gz/RWD980ad_7tab.png"); height:28px; width:480px;}
	#rail {display:none;}
	.footer {width:480px;}
}*/

